pyFAI.app package
=================

pyFAI.app.average module
------------------------

.. automodule:: pyFAI.app.average
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.benchmark module
--------------------------

.. automodule:: pyFAI.app.benchmark
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.calib module
----------------------

.. automodule:: pyFAI.app.calib
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.calib2 module
-----------------------

.. automodule:: pyFAI.app.calib2
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.check_calib module
----------------------------

.. automodule:: pyFAI.app.check_calib
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.detector2nexus module
-------------------------------

.. automodule:: pyFAI.app.detector2nexus
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.diff_map module
-------------------------

.. automodule:: pyFAI.app.diff_map
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.diff_tomo module
--------------------------

.. automodule:: pyFAI.app.diff_tomo
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.drawmask module
-------------------------

.. automodule:: pyFAI.app.drawmask
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.eiger_mask module
---------------------------

.. automodule:: pyFAI.app.eiger_mask
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.integrate module
--------------------------

.. automodule:: pyFAI.app.integrate
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.mx_calibrate module
-----------------------------

.. automodule:: pyFAI.app.mx_calibrate
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.recalib module
------------------------

.. automodule:: pyFAI.app.recalib
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.saxs module
---------------------

.. automodule:: pyFAI.app.saxs
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.setup module
----------------------

.. automodule:: pyFAI.app.setup
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.app.waxs module
---------------------

.. automodule:: pyFAI.app.waxs
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: pyFAI.app
    :members:
    :undoc-members:
    :show-inheritance:
